petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscPartitioner

PETSc object that manages a graph partitioner

### Synopsis

    typedef struct _p_PetscPartitioner *PetscPartitioner;

### See Also

PetscPartitionerCreate(), PetscPartitionerSetType(), PetscPartitionerType

Level:intermediate
Location:src/dm/../../include/petscdmtypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages